.body{
width: 100%;
background: linear-gradient(-45deg, #6e48aa, #666666, #9d50bb, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}
div *::selection{
background:#523f86;
color: #ffffff;
}      
.getanibtn{
background: linear-gradient(-45deg,#6e48aa,#9d50bb);
color: #fff;    
}
.kodebtn{
background: #6e48aa;
color: #fff;
}
.icon_btns{
background: #9d50bb;
}    
.colorvalue2{
text-align: left;
}
.add-field-btn{
width: auto;
height: 40px;
padding-left: 5%;
padding-right: 5%;
border: none;
outline: none;
background: #523f86;
color: #ffffff;
font-family: 'Poppins'; 
margin-top: 10px;
cursor: pointer;   
}
#form-fields-container .input-fields{
width: 100%;
height: 40px;
border: 2px solid #f1f1f1;
outline: none;
background: #f9f9f9;
color: #000;
margin-top: 10px;
margin-bottom: 10px;
font-family: 'Poppins';
padding-left: 2%;
}
#form-fields-container input[type="submit"]{cursor: pointer;}
#form-fields-container .input-field-label{
text-align: left;
margin-left: 5px;
font-family: 'Poppins';
text-transform: capitalize;
}
#top-label-txt{
text-align: center;
}
#form-fields-container .input-field-delete{
width: 50px;
height: 30px;
border: none;
outline: none;
background: #d6055c;
color: #ffffff;
font-family: 'Poppins';
cursor: pointer;
margin-bottom: 20px;
font-size: 0.8em;
}